/*_*/
div.dist-container, div.dist-container-mob {
  display: block;
  max-width: 1000px;
  min-width: 240px;
  overflow: hidden;
  margin: auto;
}
div.dist-container-mob {
  box-sizing: padding-box;
  padding-left: 10px;
  padding-right: 10px;
}
div.dist-container:first-child {
  padding: 0 0 10px 0;
}
div.dist-container:first-child {
  border-bottom: 1px solid #D2D3D5;
}
div.dist-container div.search-form, div.dist-container-mob div.search-form-mob {
  display: block;
}
div.dist-container div.search-form {
  width: 308px;
  float: right;
  margin: 0 0 0 22px;
}
/* search form mobile */
div.dist-container-mob div.search-form-mob {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 20px;
}
div.search-form > form {
  position: relative;
  width: 308px;
  padding: 10px 0;
}
div.search-form > form:after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
div.search-form > form:first-of-type {
  border-bottom: 1px solid #008261;
}
div.search-form > form:first-of-type:before {
  content: "OR";
  display: block;
  position: absolute;
  bottom: -11px;
  left: 136px;
  padding: 0 7px;
  background-color: #fff;
  color: #008261;
}
div.search-form > form label,
div.search-form > form input,
div.search-form > form select,
div.search-form > form button {
  font-size: 14px;
  display: inline-block;
  margin-top: 10px;
}
div.search-form-mob > form label,
div.search-form-mob > form input,
div.search-form-mob > form select,
div.search-form-mob > form button {
  box-sizing: border-box;
  display: block;
  width: 100%;
  margin: 10px auto;
}
div.search-form-mob > form input,
div.search-form-mob > form select {
  padding: 0 7px;
  height: 36px;
}
div.search-form > form select {
  margin-top: 17px;
}
div.search-form > form button {
  float: right;
  margin-bottom: 10px;
}
div.head-office {
  display: block;
  max-width: 660px;
  min-width: 240px;
  text-align: justify;
  float: left;
}
div.dist-container div.head-office {
  padding: 10px 0;
}
div.dist-container div.head-office div.opening-hours {
  display: block;
  text-align: right;
  float: right;
}
#map-canvas {
  display: none;
  border: 2px solid #008261;
}
div.dist-container #map-canvas {
  height: 600px;
  width: 681px;
}
div.dist-container-mob #map-canvas {
  box-sizing: border-box;
}
#panel {
  float: left;
  overflow-y: auto;
}
div.dist-container #panel {
  width: 310px;
  height: 604px;
}
#panel > div {
  margin-bottom: 10px;
  cursor: pointer;
}
div.iw-store {
  color: #202020;
  font-family: Helvetica, Arial;
  font-size: 12px;
  text-align: left;
  margin-right: 10px;
  line-height: 19px;
  padding: 5px;
}
#panel div.iw-store.single {
  padding: 0;
  border-bottom: none;
}
#panel div.iw-store {
  border-bottom: 1px solid #d2d3d5;
}
div.dist-container #panel div.iw-selected {
  background: #dbdbee;
  border-bottom: 1px solid #dbdbee;
}
div.dist-container #panel div.iw-selected:hover{
  background: #dbdbee !important;
}
div.dist-container #panel div.iw-store:hover {
  background: #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
}
div.iw-store > div {
  padding: 0;
  margin: 0 0 5px 5px;
}
div.iw-title {
  font-size: 14px;
  font-weight: bold;
}
div.iw-description {
  font-size: 13px;
  color: #505050;
}
div.iw-phone {
  font-weight: bold;
}
/* mobile */
div.dist-container-mob div.states{
  box-sizing: padding-box;
  max-width: 1000px;
  min-width: 240px;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}
div.dist-container-mob div.states span {
  box-sizing: padding-box;
  display: block;
  width: 100%;
  padding: 12px 20px;
  height: 42px;
  text-align: left;
  background: #f9f9f9;
  border-bottom: 1px solid #ddd;
}
.underlined {
  border-bottom: 1px solid #ddd;
  padding-bottom: 12px;
  margin-bottom: 12px;
}